Wind River Support Network

HomeDefectsLIN5-22619
Fixed

LIN5-22619 : Security Advisory - imagemagick - CVE-2016-9556

Created: Mar 8, 2017    Updated: May 29, 2018
Resolved Date: Apr 17, 2017
Found In Version: 5.0.1.38
Fix Version: 5.0.1.40
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

A heap-buffer overflow vulnerability was found in ImageMagick in IsPixelGray function in pixel-accessor.h triggered by opening a malicious image.

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9556

Other Downloads


Live chat
Online